/*
 * Base structure
 */

/* Move down content because we have a fixed navbar that is 50px tall */

/*
 * Global add-ons
 */

.sub-header {
  padding-bottom: 10px;
  border-bottom: 1px solid #eee;
}

/*
 * Top navigation
 * Hide default border to remove 1px line.
 */
.navbar-fixed-top {
  border: 0;
}

/*
 * Sidebar
 */

/* Hide for mobile, show later */
.sidebar {
  display: none;
}
@media (min-width: 768px) {
  .sidebar {
    position: fixed;
	top: 0px;
    bottom: 0;
    left: 0;
    z-index: 1000;
    display: block;
    padding: 2px;
    overflow-x: none;
    overflow-y: none; /* Scrollable contents if viewport is shorter than content. */
   /*  background-color: #f5f5f5; */
   /* border-right: 1px solid #eee; */
  }
}

/* Sidebar navigation */
.nav-sidebar {
  margin-right: -21px; /* 20px padding + 1px border */
  margin-left: -20px;
}
.nav-sidebar > li > a {
  padding-right: 20px;
  padding-left: 20px;
}
.nav-sidebar > .active > a,
.nav-sidebar > .active > a:hover,
.nav-sidebar > .active > a:focus {
  color: #000 !important;
  background-color: transparent !important;
  text-decoration:underline;
}


/*
 * Main content
 */

.main {
  padding: 20px;
}
@media (min-width: 768px) {
  .main {
    padding-right: 40px;
    padding-left: 53px;
  }
}
.main .page-header {
  margin-top: 0;
}


/*
 * Placeholder dashboard ideas
 */

.placeholders {
  margin-bottom: 30px;
  text-align: center;
}
.placeholders h4 {
  margin-bottom: 0;
}
.placeholder {
  margin-bottom: 20px;
}
.placeholder img {
  display: inline-block;
  border-radius: 50%;
}

.talright 
{text-align:right !important}

.palright
{padding-right:20px !important}

.topspace 
{padding-top: 20% !important}

.tspace
{padding-top: 15% !important}

.space
{padding-top:10px !important}

body,td,th {
	font-family: proxima_novathin;
	color:#666;
	
}
.dan {
	font-family: danielblack;
}
.dsmall {
	font-size:1em;
}
a:link {
	color: #666;
}
a:visited {
	color: #666;
}
a:hover {
	color: #666;
}
a:active {
	color: #F00;
}

.max 
{width: 100%;
}

.alert-success {
background-color:transparent !important;
border-color: transparent !important;
color: #3c763d;
text-align: center;
}

.formfont {
	font-weight:normal !important;
}

.g-recaptcha div { margin: auto}

.tdmid { margin:auto ;
    text-align: center;}

.trshrink {
	margin-left: -15px;
margin-right: -15px;
}
.tdcolor { 

background-color: #f8f8f8;

}
.formstyle {
margin-left: -15px; 
margin-right: -15px; 
}

.mbot {
	margin-bottom: -20px;
}

.tabstyle {
	border:none;
	width:100%;
}

.inputarea {
	width:80%;
}
.carousel-control.left {
	background-image:none !important;
}
.carousel-control.right {
    background-image: none !important;
}
.col-sm-8 {
	margin-top: 1%;
}
.col-lg-4 {
	margin-top: 1%;
}
h6 {
	font-size: 14px;
	color: #F00;
}